{% extends "src/html/_template.njk" %}
{% set title = "Эксперты проекта" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">О нас</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block block--last">
                    <div class="block__main">
                        <div class="expert-group">
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Владимир Мирохин</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Анастасия Баженова</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Иван Болотов</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Арсений Попов</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->

                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Владимир Мирохин</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Анастасия Баженова</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Иван Болотов</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                            <div class="expert">
                                <div class="expert__image">
                                    <img src="img/content/expert__04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="expert__name">Арсений Попов</div>
                                <div class="expert__content">
                                    <ul>
                                        <li>Президент Российской академии наук</li>
                                        <li>Советник губернатора Томской области по образованию</li>
                                        <li>Советник губернатора Краснодарского края по образованию</li>
                                    </ul>
                                </div>
                            </div><!-- .expert -->
                        </div>
                    </div>
                    <div class="block__footer">
                        <button type="button" class="btn">Показать еще</button>
                    </div>
                </div>

            </div>
        </div>
        <div class="root__bg root__bg--footer">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
{% endblock %}

